#!/bin/bash
OUTPUT=http-okay-sqlite-musl-upx
rm -f http-okay
musl-gcc -I. main-sqlite.c  sqlite3.c -static -o $OUTPUT
ls -l $OUTPUT
if [ "$1" != "" ]
then
  strip $OUTPUT
  upx -9 --ultra-brute $OUTPUT
  ls -l $OUTPUT
fi
ln -s $OUTPUT http-okay
